.div-portfolio{position: fixed; background-image: url("../img/portfolio.png"); width:250px; height: 262px; bottom:0; left:0; z-index: 2; background-repeat:no-repeat;}
.port{position: relative;}
.div-portfolio span{position: absolute; top:33px; right:51px; color:#ddd; text-transform: lowercase;}
.div-portfolio span:hover{color:#c77076; cursor: pointer;}
.div-portfolio h1{position: absolute; top:58px; left:50px; color:#ca3e47; font-size: 20px; }
.div-portfolio h1:hover{opacity: 0.9;}
.div-portfolio img{position: absolute; top:88px; left:35px; display: none;}
.div-portfolio p{position: absolute; top:92px; left:65px; color:#222; width: 120px; font-size: 15px; text-align: center;}

*{margin: 0; padding: 0; font-family: Tahoma;}
img{border:none;}
a{text-decoration: none; color:#333;}
textarea{resize:none;}

html, body{height:100%;}
#layout{min-height:100%; position: relative;}
*html #layout{height:100%;}
#conteudo{padding-bottom: 80px; overflow: hidden;}
#rodape{position: absolute; bottom: 0;}
body{background-image: url("../img/subtle_surface.png");}

/*MENU*/
#menu{width: 100%; height: 58px; background: #000;}
#menu ul{width:800px; margin: 0 auto; list-style-type: none;}
#menu ul li{float: left;}
#menu ul li a{font-size:13px; color:#fff; padding:21px 30px; float: left; text-decoration: none;}
#menu ul li a:hover{background: #3b393a;}

/*MIDIA OFFICE*/
#midiaoffice{height: 116px; width: 100%; background-image: url("../img/midiaofficebg.jpg");}
#midiaofficelogo{width: 150px; margin: 0 auto; padding: 30px 0;}	
#midiaoffice a{text-decoration: none;}	

/*RHODES*/
#rhodes{width: 100%; height: 250px; background-image: url("../img/rhodesbg.jpg");}
#rhodesconteudo{width: 800px; margin: 0 auto; position: relative;}
#textos{float: left;}
#textos h1{font-size: 36px; padding: 65px 0 10px 20px; color: #ca3e47; font-family: 'euromodebold';}
#textos h1:hover{color: #c77076;}
#textos h2{font-size: 20px; margin: 0 0 8px 20px; font-family: "Trebuchet MS", Helvetica, sans-serif; color:#111;}
#textos p{width:330px; font-size: 14px; font-family: "Trebuchet MS", Helvetica, sans-serif; color:#333;
padding-left: 20px;}
#imagem img{height: 250px; float: right;}

/*ENGRENAGENS*/
.word a{text-transform: uppercase; color: #fff; font-size: 11px; text-decoration: none;}
.engcom{position: absolute; top:43px; left:319px;}
.engcomt{position: absolute; top:93px; left:349px;}

.engsup{position: absolute; top:10px; left:423px;}
.engsupt{position: absolute; top:64px; left:451px;}

.engprod{position: absolute; top:124px; left:395px;}
.engprodt{position: absolute; top:172px; left:423px;}

.engrh{position: absolute; top:39px; left:550px;}
.engrht{position: absolute; top:63px; left:576px;}

.engfin{position: absolute; top:100px; left:500px;}
.engfint{position: absolute; top:151px; left:528px;}
.btn img {-webkit-transform: rotate(20deg);-moz-transform: rotate(20deg); -o-transform: rotate(20deg);
transform: rotate(20deg); -webkit-transition: -webkit-transform .3s ease-in; -moz-transition: -moz-transform .3s ease-in; 
-o-transition: -o-transform .3s ease-in; transition: transform .3s ease-in;}

.btn:hover img, .btn.hover img {-webkit-transform: rotate(380deg); -moz-transform: rotate(380deg); -o-transform: rotate(380deg);
transform: rotate(380deg);}

/*PRINCIPAL*/
#informacoes{width:100%; height:100%; width: 800px; margin: 0 auto; margin-bottom:60px;}
#coluna1{width:212px; height:250px; padding:5px; margin:15px 0 15px 10px; clear: both; float: left; font-size: 12px; 
color:#333;}
#coluna1 h1{font-size: 18px; color: #1c558d; margin-bottom: 10px;}
.leiamais{background: #1c558d; float: right; border-radius: 3px; padding:5px 10px; margin: 15px 20px 0 0;}
.leiamais a{color:#fff; text-decoration: none;}
.leiamais:hover{background: #256eb6;}

.vantagens{clear: both; padding-top:10px; font-size: 10px; text-align: center;}
.vantagens p{width:90px;}
.vantagens img{width:90px;}
.vantagens .bndes{float:left; padding-right:10px;}
.vantagens .sped{float:left; padding-left:20px; border-left: 2px dotted #333; margin-top: 10px;}

/*QUAL É O SEU NEGÓCIO (Chao de fabrica)*/
#coluna2{width:342px; padding:0 8px 8px 8px; float: left;}
#coluna2 h1{font-size: 22px; color: #287e34; margin: 10px 0;}
#coluna2 img{width:65px;}
#coluna2 #icones a{color:#333; font-size: 12px;}
#coluna2 #icones .icone{float: left; width: 80px; height: 100px; text-align: center; padding:8px; border:1px solid #ddd; box-shadow: 0 0 6px 2px #ccc; 
margin:8px;}
#coluna2 #icones .icone:hover {transform: scale(1.1); }

#coluna3{font-size: 10px; float: left; width:157px; margin-top: 35px; padding-top: 15px; height:226px;}
#coluna3 img{display:inline-block; vertical-align: middle; padding:2px 0;}
#fundorh{width:175px; height:56px;background-image:url("../img/fundorh-min.png"); background-repeat: no-repeat; padding-left: 10px;}
#coluna3 h4{color:#fff; font-size: 14px; margin-bottom: 10px; font-weight: normal; line-height: 45px;}
.vant{padding:5px; color: #ff002a;}
.gray{color:#333; }
.red{color: #ad171f;}
.corred{color:#333; padding-left:9px;}
.corred img{width: 10px;}
.hoverund:hover{text-decoration: underline;}

/*RODAPÉ*/
#rodape{width:100%; height: 60px; background: #000; color:#ddd; line-height: 60px; 
text-align: center; font-size: 12px; clear: both;}
#rodape img{vertical-align: -5%;}

/*PADRONIZAÇÃO DE PÁGINA*/
#pag{width:750px; margin: 20px auto;}
#pag h1{font-weight: normal; font-size: 24px; color: #ca3e47; font-family: "Lucida Sans Unicode";}
#pag .azul{padding:0 30px 10px 0; font-weight: normal; font-size: 30px; color: #1c558d; font-family: "Lucida Sans Unicode"; border-bottom: 2px solid #1c558d;}
#pag .amarelo{padding:0 30px 10px 0; font-weight: normal; font-size: 30px; color: #896341; font-family: "Lucida Sans Unicode"; border-bottom: 2px solid #896341;}
#pag .verde{padding:0 30px 10px 0; font-weight: normal; font-size: 30px; color: #277e34; font-family: "Lucida Sans Unicode"; border-bottom: 2px solid #277e34;}
#pag .azul-rh{padding:0 30px 10px 0; font-weight: normal; font-size: 30px; color: #3a80b9; font-family: "Lucida Sans Unicode"; border-bottom: 2px solid #3a80b9;}
#pag h2{color: #333; padding-bottom:12px; font-weight: normal; font-size: 18px;}
#pag .cor{color: #fff; padding-bottom:12px; font-weight: normal;}
#pag h3{font-weight: normal; padding-bottom:20px; font-size: 15px;}
#pag h4{font-size: 14px; margin-top:-20px; font-family: 'gandhi_sansregular';}
#pag .icone{padding: 20px;}
#pagint{padding: 20px 30px 20px 0px; }


/*QUEM SOMOS*/
#quemsomos1{width:750px; float: left; position: relative;}
#quemsomostxt{width:100%; height:230px; margin-top:6px; color:#333;}
#quemsomostxt p img{vertical-align: text-top; margin-bottom:10px;}
#quemsomos2{width:200px; float: right;}
#quemsomostxt3 img{float:left;}
#quemsomostxt1{width:230px; float: left; height: 90px; font-size: 14px;}

#quemsomostxt2{width:200px; float: left; color:#fff; padding: 5px 10px; background: #aaa; position: relative; margin-left: 20px;}
#quemsomostxt2 h2{font-size: 14px;}
#quemsomostxt2 p{font-size: 12px;}
#quemsomostxt2 img{width: 15px;}
.destaque p{font-size: 12px;}
.d1{height:70px; background: #eee; padding:10px; margin-bottom: 30px;}
.d2{width:480px; background: #eee; padding:10px; margin-bottom: 30px;}
.marg{padding-top: -25px; margin-bottom: -13px;}

#quemsomostxt3{background:#ccc; color:#333; margin:30px 40px 40px 0px; width:745px; height:110px; position:relative; font-size: 14px; color:#444; clear: both; float: left;}
#quemsomostextos{position: absolute; top:40px; left:140px;}
.entreemcontato{background: #df002e; float: right; border-radius: 3px; padding:5px 10px; margin: 15px 60px 0 0; position: absolute; bottom:30px; right:20px;}
.entreemcontato a{color:#fff; text-decoration: none;}
.logoquemsomos{margin: 10px 0 0 25px; padding-right: 20px; width: 85px;}
.predio{margin-left: 100px; position: absolute; bottom: 0; right: 10px;}
.btnqsomos{padding: 8px 12px; border-radius: 4px; position: absolute; bottom:20px; right:140px; background: #ad171f; color: #fff;}
.btnqsomos:hover{opacity: 0.8;}
.fotomidia{float: left; margin-right: 10px; width:262px;}
.h4qsomos{padding:20px 0 0 45px;}
.map{display: none;}

/*MÓDULOS RHODES*/
#modulos{font-size: 16px; position: relative; width:730px;}
.modulo{width:140px; height:280px; float:left; background: #ccc; margin:10px 0 10px 5px; position: relative; font-size: 12px;}
.modulo a{text-decoration: none; color: #fff;}
.moduloc{padding:8px 10px; text-align: center;}
.mf{text-align: center; width:100%; height: 30px; line-height: 30px;}
.com{background: #ad171f;}
.sup{background: #1c558d;}
.prod{background: #896341;}
.fin{background: #277e34;}
.rh{background: #3a80b9;}
.rds{display: none;}
.smais{padding: 8px 12px; margin-left: 40px; border-radius: 4px; position: absolute; bottom:25px;}
.smais:hover{opacity: 0.8;}
#maisrhodes{margin-left:-5px; font-size: 12px; text-align: center; float: left;}
#maisrhodes a{vertical-align: middle; color:#333;}
.blocorhodes{width:100px; height:100px; float:left; background: #ccc; margin:15px; border-radius: 8px; box-shadow: 0 0 6px 0 #333;}
.modulosimg{width:30px; margin: 0 auto; margin-top: 10px;}
.modulosimg img{width:30px;}
.opcoesmidia{font-size: 13px; clear: both; margin-left:20px; font-family: 'gandhi_sansregular';}
.mk{border-bottom: 1px solid #ccc;}
.maisservicos{width:800px; padding:10px; clear: both; height:150px; border-radius:5px; height: 240px; margin-top: -30px;}
#checks{clear: both; font-size: 12px; font-family: 'gandhi_sansregular';}
#checks img{vertical-align: middle;}
.palavra-destaque{color:#f00; font-weight: bold;}
.checks{margin:10px 5px;}
.blocorhodes a img{width:50px; margin:0 auto; display: block; margin-top: 15px;}
.blocorhodes a img:hover{opacity: 0.8;}

/*DUVIDAS FREQUENTES*/
  .conteudo-expansivel{overflow: hidden;}
  .conteudo-expansivel a{color:#333;;}  
  .conteudo-expandido{display: none; top:55px; background:#efefef; border-radius: 3px; padding:10px 5px; font-size: 12px;}
  .pergunta{border-bottom: 2px dotted #aaa; padding:8px 0;}
  .pergunta:hover{text-decoration: underline;}
  .resposta{margin-left:20px;}
  .why{vertical-align: -40%; margin-right: 10px;}

/*CONTATO*/
.msg{width:270px; height:220px; padding: 5px 9px; margin-bottom:10px; font-size: 14px; background: #fff; border:none;}
.centralizado{text-align: center;}
#chamado{width:290px; margin: 0 auto;}
.icone{width:50px; height: 50px; margin-left:90px;}
.campo{width:270px; display: block; padding: 3px 8px; margin:10px 0; font-size: 14px; background: #fff; border:none;}
.entrar{width:290px; padding:5px 0; background: #000; border:none; color: #fff;}
.entrar:hover{cursor:pointer;}

/*PÁGINAS DOS MÓDULOS*/
.submenu{margin-right:-11px; width:637px; position: relative; float:right; }
.submenu ul li{float: left; list-style-type: none;
border-radius:0 0 5px 5px; margin:0 5px; padding:5px 0;}
.submenu-off{background-image: url("../img/triangular.jpg");}
.submenu-on-com{background-image: url("../img/triangular-com.jpg");}
.submenu-on-sup{background-image: url("../img/triangular-sup.jpg");}
.submenu-on-prod{background-image: url("../img/triangular-prod.jpg");}
.submenu-on-fin{background-image: url("../img/triangular-fin.jpg");}
.submenu-on-rh{background-image: url("../img/triangular-rh.jpg");}
.submenu ul li a{padding:20px; font-family: 'gandhi_sansregular'; text-transform: uppercase; color: #fff;}
.sobre-modulo img{display: block; width:50px; margin:0 auto; margin-bottom: 15px;}
.sobre-modulo{text-align: center; width:320px; padding: 20px 0 0 10px; margin: 5px; float: left; font-size: 12px;}
.sobre-modulo p{padding: 10px 20px 0 0; }
.recursos{background:#efefef; border-radius: 3px; padding:10px 15px; margin: 20px 0;}
.titulo-recursos{margin-bottom: 8px; display: block; font-weight: bold; clear: both; font-family: 'gandhi_sansregular'; color:#ca3e47;}
.titulo-recursos-azul{margin-bottom: 8px; display: block; font-weight: bold; clear: both; font-family: 'gandhi_sansregular'; color:#1c558d;}
.titulo-recursos-amarelo{margin-bottom: 8px; display: block; font-weight: bold; clear: both; font-family: 'gandhi_sansregular'; color:#896341;}
.titulo-recursos-verde{margin-bottom: 8px; display: block; font-weight: bold; clear: both; font-family: 'gandhi_sansregular'; color:#277e34;}
.titulo-recursos-azul-rh{margin-bottom: 8px; display: block; font-weight: bold; clear: both; font-family: 'gandhi_sansregular'; color:#3a80b9;}
.titulo-recursos-vendas{margin: 15px 0 5px 0; display: block; font-weight: bold; clear: both; font-family: 'gandhi_sansregular'; color:#888;}
.img-modulo{padding:40px 0; float: left;}
.voltaraotopo{padding: 8px 12px; border-radius: 4px; color: #fff;}
.voltaraotopo:hover{opacity: 0.8;}
#deixe-seu-contato{background: #333; float:left; padding:10px 0px 10px 20px; margin:10px 0 10px 10px; color:#fff; border-radius: 5px; height: 85px; width:595px;}
#deixe-seu-contato p{margin:7px 0 15px 5px;}
.concamp{margin:5px; padding: 4px 8px; border: none;}
.cont{color:#fff; padding: 5px 10px; border:none;}
.cont:hover{cursor: pointer;}

/*MAIS SERVIÇOS*/
#rhodeslinks{height: 280px; width: 350px; position: relative; margin-left:-450px; float: left;}

/*APRESENTAÇÃO ONLINE*/
.empresa{width:270px; display: block; padding: 3px 8px; margin:10px 15px 10px 0; font-size: 14px; background: #fff; border:none; float: left;}
.telefone{width:270px; display: block; padding: 3px 8px; margin:10px 0; font-size: 14px; background: #fff; border:none; float: left;}
.endereco{width:571px; display: block; padding: 3px 8px; margin:10px 0; font-size: 14px; background: #fff; border:none;}
.data{width:228px; display: block; padding: 3px 8px; margin:0 15px 10px 0; font-size: 14px; background: #fff; border:none; float: left;}
.horario{width:228px; display: block; padding: 3px 8px; margin:0 15px 10px 0; font-size: 14px; background: #fff; border:none; float: left;}
.agenda-central{margin:0 auto; width:860px;}

/*MODULOS RECOMENDADOS*/
.recomendados{margin-top: 30px;}
.modulos-recomendados{padding:10px; margin:10px; float: left;}
.modulos-recomendados p{margin-left:10px;}
.recomendados h4{text-align: left;}
.quadro-informacoes{padding:15px 30px; text-align: left; background: #fff;}
.quadro-informacoes li{margin:10px;}

.deixe-seu-contato-categorias{background: #333; float:right; padding:5px; margin:10px 0; color:#fff; border-radius: 5px; height: 200px; width:325px;}
.deixe-seu-contato-categorias p{margin:7px 0 10px 5px;}
.concamp-categorias{margin:5px; padding: 4px 8px; border: none; width:300px;}
.cont-categorias{color:#fff; padding: 5px 10px; margin:5px; border:none; width:316px;}
.cont-categorias:hover{cursor: pointer;}

/*ÍCONE TREINAMENTO*/
.treinamento{position: absolute; bottom: 65px; left: 0;}

/*FONTES*/
@font-face {
    font-family: 'euromodebold';
    src: url('../fontes/euromodebold/eurob-webfont.eot');
    src: url('../fontes/euromodebold/eurob-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontes/euromodebold/eurob-webfont.woff2') format('woff2'),
         url('../fontes/euromodebold/eurob-webfont.woff') format('woff'),
         url('../fontes/euromodebold/eurob-webfont.ttf') format('truetype'),
         url('../fontes/euromodebold/eurob-webfont.svg#euromodebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'tuffyregular';
    src: url('../fontes/tuffy/Tuffy-webfont.eot');
    src: url('../fontes/tuffy/Tuffy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontes/tuffy/Tuffy-webfont.woff') format('woff'),
         url('../fontes/tuffy/Tuffy-webfont.ttf') format('truetype'),
         url('../fontes/tuffy/Tuffy-webfont.svg#tuffyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gandhi_sansregular';
    src: url('../fontes/gandhisans/GandhiSans-Regular-webfont.eot');
    src: url('../fontes/gandhisans/GandhiSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontes/gandhisans/GandhiSans-Regular-webfont.woff') format('woff'),
         url('../fontes/gandhisans/GandhiSans-Regular-webfont.ttf') format('truetype'),
         url('../fontes/gandhisans/GandhiSans-Regular-webfont.svg#gandhi_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



